# Obsolete Members for PageHeaderStyle

The following members of QML type PageHeaderStyle are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- disabledForegroundColor : color`(obsolete)`

## Property Documentation

disabledForegroundColor : color

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

The color of disabled action buttons in the header. Replaced by buttons.disabledForegroundColor.